@media (max-width: 480px)
{
	
	
				
	
}

@media (max-width: 480px) and (orientation : landscape)
{
		
		
}


@media (max-width:768px){
	
	
	.logo{ padding:0;}
	.main_slider .carousel-caption{ bottom:  inherit; padding: 0; text-align: center;}
	.main_slider .banner_info p span{ display: initial;}
	.header_bg{ padding: 0;}
	.main_slider{ z-index: 100; padding: 0; top: 120px;}
	.main_slider .banner_info{ position:  absolute; bottom: 14px; margin: 0; left: 0;}
	.main_slider .banner_info h2{ font-size: 20px; margin-bottom: 6px;}
	.main_slider .banner_info p{ font-size: 22px;}
	.main_slider .banner_info h3{ margin: 0;}
	.main_menu .navbar-right{ margin: 0;}
	.last_pointer .fa {width: 30px;	height: 30px;border-radius: 30px;line-height: 30px;	text-align: center;	font-size: 18px; }
	.last_pointer{ bottom: 23px; right: 7px; z-index: 999;}
	.call_fixed .fa {font-size: 21px; border-bottom: none; display: inline-block; padding-right: 10px;}
    .call_fixed a{border-radius: 0; text-align: center; background: #c78e32; display:  block;}
    .call_fixed{bottom: 0; transform: none; left: 0; width: 100%; top:  inherit;}
	.navbar-default .navbar-nav > .active > a{ border-bottom:  none !important;}
	.call_fixed ul li{ width: 50%; float:  left; border-right: 1px solid #fff;}
	.navigation nav ul { float: left;}
	.navigation nav ul li a, .navigation nav ul li a:visited{ color: #fff; font-size: 16px;}
	.navigation nav ul{ background: #d0ae78; width:101%; margin-top: 2px;}
	.navigation nav ul li.active a{ color:#fff;}
	.navigation nav ul li ul{ margin-top:0;}
	.navigation nav ul li a:hover, .navigation nav ul li a:visited:hover{ background: none;}
	.navigation nav ul li a:hover{ color:#fff;}
	.navigation nav ul li.active a, .navigation nav ul li:hover a{ border-bottom: none;}
	.navigation .brand img{ width: 100%; margin-top: 12px;}
	.navigation .brand{ width: 80%; margin-left: 15px;}
	.navigation{ padding: 0; z-index: 101; height: 120px;}
	.navigation nav ul li.active a::after{ display:  none;}
	.brand img{margin-top: 30px;}
	.navigation nav ul li {float: left;position: inherit;border-width: 1px;border-right-width: 1px;border-right: 1px solid white;height:0px;;margin-top:0px;}
	.wrapper h1{ font-size: 24px;}
	.wrapper h1 img{ width: 30%;}
	.wrapper p{ padding: 0;}
	.minsldrb{ padding-bottom: 30px;}
	.wrapper{ padding: 82px 15px 30px 15px;}
	.wrapper ul li .carousel-caption{ text-align: center;}
	.wrapper ul li:last-child{ margin: 0;}
	.wrapper ul li{ padding: 0;margin: 10px 0;}
	.annaires ul li:last-child .annairess{ background: #fff7dc;}
	.annaires{ padding: 0 15px;}
	.annaires ul li .annairess{ max-width: 100%; width: 100%;}
	.annaires ul li .annairess{ min-width: 100%;}
	.annaires ul li{ width: 100%;}
	.annaigal ul li .annaigals h3{ margin-top: 20px;}
	.annaigal{ padding: 20px 0; margin-bottom: 45px;}
	.annaigal p{ font-size: 15px;}
	.annaigal ul{ margin-bottom: 20px;}
	.annaigal ul li .annaigals ul{ margin: 0;}
	.wrapper ul li .carousel-caption h2{ font-size: 25px;}
	.annaires h3{ font-size: 25px;}
	.ourrooms h3{ font-size: 25px;}
	.ourrooms ul li .carousel-caption{ padding: 0; text-align: center; bottom: 0;}
	.ourrooms ul li .carousel-caption p{ font-size: 18px;}
	.tstimnlb{ padding: 20px 15px;}
	.tstimnlbc h3{ font-size: 25px;}
	.testi_slider{ padding: 0;}
	.annaires ul li .annairess p span{ font-size: 75px;}
	.innerbnr .carousel-caption{ text-align: center; bottom: 0; padding: 0;}
	.innerbnr .title{ top: 0; text-align: center;}
	.innerbnr .title h3{ font-size: 30px;}
	.annairesid{ padding: 20px 15px 20px 15px;}
	.annairesid ul{ padding: 0;}
	.annairesid ul li .annairesids_info{ padding:10px 0;}
	.annairesid ul li:last-child{ margin: 0;}
	.annairesid ul li:last-child .annairesids_info{ padding: 15px;}
	.getintouch ul li .getintouchs p{ font-size: 18px; padding-left: 45px;}
	.getintouch ul li .getintouchs p.fsize{ font-size: 18px;}
	.getintouch ul li{ width: 100%; margin-bottom: 5px;}
	.getintouch ul li .getintouchs p .fa{ font-size: 35px; top: -4px;}
	.getintouch{ padding: 0;}
	.annairsicon{ padding: 20px 10px 0 10px;}
	.annairsicon ul li .annairsicons{ padding: 20px 0; min-height:  inherit;}
	.annairsicon ul{ padding: 0;}
	.annairsicon ul li:last-child .annairsicons{ padding: 20px;}
	.annairsicon h3{ font-size: 25px; margin-bottom: 20px;}
	.annairsicon ul li .annairsicons h4{ font-size: 25px;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info h4{ font-size: 25px; text-align: center;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info{ padding: 30px 20px;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 span{ display:  block; font-size: 20px; margin-bottom: 10px;}
	.jyrsidrmtypb{ padding: 30px 0 0 0;}
	.jyrsidrmtypb ul li:first-child{ padding-left: 15px; margin-bottom: 20px;}
	.jyrsidrmtypb ul li:last-child{ padding-right: 15px;}
	.jyrsidrmtypb h3{ font-size: 25px;}
	.jyrsidcyfciltyb ul li .jyrsidcyfciltybs h3{font-size: 25px; text-align: center;}
	.jyrsidcyfciltyb ul li .jyrsidcyfciltybs ul li{ font-size: 16px;}
	.jyrsidcyfciltyb ul li:last-child{ margin-top: 30px;}
	.jyrsidcyfciltyb{ padding: 40px 0 0 0;}
	.booknowb{ padding: 40px 0 20px 0;}
	.mkearservsn{ padding: 0;}
	.rservnplcyb p{ padding: 0;}
	.rservnplcyb{ padding: 20px 15px;}
	.rservnplcyb h3{ font-size: 25px;}
	.mkearservsn .input-group{ padding-right: 0;}
	.ortarif{ padding: 50px 0;}
	.ortarif h3{ font-size: 25px;}
	.ortarifc ul li .ortarifcs h4{ font-size: 25px;}
	.ortarifc ul li .ortarifcs h5{ font-size: 20px;}
	.jyrsidcglryb{ padding: 35px 0;}
	.soc_fix_mob{ position: fixed; bottom: 0; width: 100%; z-index: 2; padding: 0;}
	.soc_fix_mob ul{ padding: 0; margin: 0; text-align: center; background: #d0ae78;}
	.soc_fix_mob ul li{ list-style:  none; padding: 1px;}
	.soc_fix_mob ul li:after{ content: ''; position: absolute; right: 0; border-right: 1px solid rgba(0,0,0,.3); height: 100%; top: 0;}
	.soc_fix_mob ul li:last-child:after{ display:  none;}
	.soc_fix_mob ul li a{ display:  block; color: #000; font-size: 16px; font-weight: 500; text-decoration:  none; border-radius: 5px; padding: 10px 0; text-transform:  uppercase;}
	.soc_fix_mob ul li a .fa{ margin-right: 5px;}
	#topcontrol{ bottom: 110px !important;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 label small{ display:  initial;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5{ text-align: center;}
	.annaigal ul li .annaigals ul li{}
	.mkearservsn .input-group{ margin-bottom: 15px;}
	.mkearservsn .input-group.departure{ margin-bottom: 0;}
	.ortarifc{ padding: 5px;}
	.annairesid ul li .annairesids{ text-align: center;}
	.annairesid ul li .annairesids_info p{ text-align: center;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info p{ text-align: center;}
	.annairesid h1{ font-size: 28px;}
	.annairesid ul li .annairesids_info h3{ font-size: 25px;}
	.jyrsidrmtypb h1{ font-size: 28px;}
	.ortarif h1{ font-size: 28px;}
	.jyrsidcglryb h1{ font-size: 28px;}
	.annairsicon h1{ font-size: 20px;}
	.jyrsidrmtypb ul li .jyrsidrmtypbs_info h5 span .fa{ font-size: 18px;}
	.ortarifc ul li .ortarifcs h5 .fa{ font-size: 18px;}
	.innerbnr{ margin-top: 120px;}
	.booknowb h1{ font-size: 25px;}
	.mkearservsn h3{ font-size: 25px;}

	.annaires ul li:nth-child(7) .annairess{ background: #fff7da;}
	.annaires ul li:nth-child(7) .annairess p{ color: #000;}

	.annaires ul li .annairess.last{ background: #c59324 !important;}
	.annaires ul li .annairess.last p{ color: #fff;}
	.hdrtops{ text-align: center;}
	
	
  
    
				
}


@media only screen and (max-width: 798px) {
	.navigation .nav-mobile { display: block; top: 65px; }
	.navigation nav { width: 100%; height:30px;}
	.navigation nav ul { display: none; }
	.navigation nav ul li { float: none; border-bottom:1px solid rgba(255,255,255,.3); border-image: none; padding: 28px 0;}
	.navigation nav ul li a { padding:10px 15px; line-height:10px; }
	.navigation nav ul li ul li a { padding-left: 30px; }
	.navigation .nav-dropdown { position: relative; box-shadow: none; top:-4px;}
	
	
	
  }


@media (max-width: 1024px)  
{
	
		.navigation .nav-mobile { display: block; top: 65px; }
	.navigation nav { width: 100%; height:30px;}
	.navigation nav ul { display: none; }
	.navigation nav ul li { float: none; border-bottom:1px solid rgba(255,255,255,.3); border-image: none; padding: 28px 0;}
	.navigation nav ul li a { padding:10px 15px; line-height:10px; }
	.navigation nav ul li ul li a { padding-left: 30px; }
	.navigation .nav-dropdown { position: relative; box-shadow: none; top:-4px;}
	
	.navigation nav ul {
    background: #d0ae78;
    width: 101%;
    margin-top: 2px;
}
	
  }
		
}



@media (min-width: 1024px) and (max-width: 1366px)  
{
		
	
	
	} 
	
@media (max-width: 1600px)  
{
	
	
	}  	 
@media (min-width: 446px) and (max-width: 739px)  
{
	.navigation .brand img{width: 100%;margin-top: 3px;}
	
	
	} 
	
	@media(max-width: 575px){
	
	.accomodation_area .row {
		max-width: 278px;
		margin: 0px auto -30px;
	}
	}
	
	@media(max-width: 991px){
	.accomodation_area .row{
	
		margin: 0px auto -30px;
	}

		.navigation nav ul li {
    float: none;
    border-bottom: 1px solid rgba(255,255,255,.3);
    border-image: none;
    padding: 28px 0;
}
		
	
	}